@media only screen and (max-width: 1535px) { 
   /* home page responsive strat*/
   .banner_content{padding: 100px 0;}
   .comman_title{font-size: 37px;}
   .service-titles{font-size: 18px;line-height: 40px;margin: 17px 0 8px;}
   .service_box a .arrows i{left: 5%;}
   .your-class img {width: 95%;}
   .blog_links h2{font-size: 21px;}
   .blog_links p{top: 53%;
    left: 81%;}
    /* home page responsive end*/

    /* blog detail responsive strat */
    .bg_main{font-size: 26px;}
    /* blog detail responsive end */
    .banner_content h1{    line-height: 61px;}
}

@media only screen and (max-width: 1365px)  {
    /* home page responsive strat*/
    .banner_content { padding: 87px 0;font-size: 45px;line-height: 50px;}
    .comman_title {font-size: 32px;line-height: 43px;}
    .service-titles{line-height: 29px;}
    .service-pera{font-size: 15px;line-height: 25px;    margin-bottom: 17px;}
    .client_says{width: 85%;font-size: 21px;line-height: 32px;}
    .client_dest {margin-top: 24px;}
   .custom-prev{left: 24%;}
   .custom-next{right: 24%;}
   .blog_links p{top: 46%; left: 77%;}
    .blog_letest{gap: 20px;}
    .blog_links {padding: 25px 30px;}
    .get_touch {font-size: 40px;}
    .group_image_wrapper, .diplay_blog, .vs_company, .service, .setup, .blog_show, .blog_details, .get_show, .connect_us{padding: 53px 0;}
    /* home page responsive end*/

    /* blog detail responsive strat */
    .bg_main {font-size: 24px;margin-bottom: 10px;}
    /* blog detail responsive end */

    /* startup page responsive start */
    .craft_show p{font-size: 31px;line-height: 45px;max-width: 699px;}
    .services_craft{padding: 70px 0;}
    /* startup page responsive end  */
}
@media only screen and (max-width: 1199px){
    /* home page responsive strat*/
    a.navbar-brand img {width: 130px;}
    .main_header .navbar-nav {gap: 20px;}
    .main_header .nav-link{font-size: 17px;}
    .main_banner{    height: 500px;}
    .banner_text{top: 40%;}
    .banner_content{font-size: 39px;
    line-height: 53px;}
    .text_animation {width: 580px;}
    /* home page responsive end*/
}
@media only screen and (max-width: 992px){
    /*header*/
    .main_header{box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;}
    /*dropdown*/
    .dropdown-menu{padding:0;}
    .dropdown-item i{transform:rotate(0deg);}
    /*dropdown*/
    /*hamburger*/
    .navbar-toggler:focus{box-shadow:none;}
    .navbar-nav{margin:20px 0 !important;}
    /* home page responsive strat*/
    .banner_content{font-size: 44px;line-height: 57px;}
    .text_animation span{font-size: 50px;line-height: 65px; }
    /* animetion responsive  */
    /* animetion responsive  */
    .banner_text { top: 46%;}
    .comman_title {font-size: 23px;line-height: 33px;}
    .best-services, .client_say{padding: 60px 0;}
    .services-show{grid-template-columns: repeat(2, 1fr);}
    .service-titles{font-size: 17px;}
    .client_says {width: 100%;font-size: 20px;line-height: 30px;}
    .custom-prev {left: 18%;}
    .custom-next {right: 20%;}
    .blog_links p {top: 52%;left: 80%;}
    .blog_letest{grid-template-columns: repeat(2, 1fr);}
    .container.left_bg:before{width: 50%;}
    .container.right_bg:after{width: 50%;}
    form.enq_fm{margin-left: 34px;padding: 60px 0;}
    .ft_area {padding: 60px 0;}
    ul.ft_links li a{font-size: 17px;}
    ul.ft_links li {margin-bottom: 25px;}
    .group_image_wrapper, .diplay_blog, .vs_company, .service, .setup, .blog_show, .blog_details, .get_show, .connect_us {
        /*margin: 60px 0;*/
        position: relative;
    }
    .get_touch {font-size: 30px;}
    .crafted{font-size: 30px;}
    .service_titles{text-align: justify;}
    /* home page responsive end*/

    /* startup page responsive start  */
    .banner_content h1{font-size: 40px;}
    .craft_show p {font-size: 24px;line-height: 34px;max-width: 444px;}
    .approach_title{font-size: 22px;}
    /* startup page responsive end  */
    .connect_btn{width: fit-content;}
   .custom-prev, .custom-next{    display: none;}
   .startup_banner img {
    height: 300px;
    object-fit: cover;
}
.banner_content{    width: 100%;}
}

@media only screen and (max-width: 768px){
    /* home page responsive strat*/
   .banner_content {font-size: 34px;line-height: 49px;}

    /* animation responsive  */
    .main_banner{background-position: center;background-attachment: unset;}
    .text_animation{width: 497px;}
    .message {
   /* left: 85px; */
   left: 82px; font-size: 51px; padding-left: 23px;
}
    /* animation responsive  */

    .group_image_wrapper img {margin-bottom: 20px;}
    .group_image_content{text-align: justify;}
    .services-show {grid-template-columns: repeat(1, 1fr);}
    .service_box a .arrows i {left: 3.5%;}
    /*.your-class img {width: 100%;}*/
    .client_says{font-size: 18px;line-height: 27px;}
   .custom-prev {left: 5%;}
   .custom-next {right: 5%;}
    .blog_letest {grid-template-columns: repeat(1, 1fr);}
    .blog_items img {width: 100%;}
    .blog_links p{top: 68%;left: 86%;}
    .container.left_bg:before {width: 50%;height: 100%;}
    .container.right_bg:after {width: 50%;height: 100%;bottom: 0;top: auto;}
    form.enq_fm{margin: 0;}
    .ft_area {padding: 50px 0;}
    form.enq_fm { padding: 50px 0;}
    .crafted {font-size: 25px;line-height: 31px;}
    /* home page responsive end*/

    /* about page responsive start  */
    .about_banner{background-position: center;}
    .vs_mt_box{gap: 20px;}
    .vs_company{padding: 60px 0;}
    .vs_mt_box img {width: 72px;}
    .rs_mt {margin-top: 33px;}
     /* about page responsive start  */

    /* blog detail responsive strat */
     .bg_disc{text-align: justify;}
     .bg_main{font-size: 22px;}
    /* blog detail responsive end */

    /* startup page responsive start  */
    .banner_content h1{line-height: 54px;}
    .craft_show p {font-size: 18px;line-height: 33px;max-width: 338px;}
    .services_craft {padding: 60px 0;}
    .consultants{text-align: justify;}
    /* startup page responsive end  */
}

@media only screen and (max-width: 576px){
    .message{padding-left: 0.7rem;}
    /*.connect_btn{display:block;}*/
    .main_header .navbar-nav{gap:0;}
    /* home page responsive strat*/
    .banner_content {font-size: 30px;line-height: 42px;}
    .text_animation {width: 422px;}
    .service_box a .arrows i {left: 4%;}
    .group_image_wrapper, .diplay_blog, .vs_company, .service, .setup, .blog_show, .blog_details, .get_show, .connect_us {
        position: relative;}
    .slide_client_cantent{margin-top: 20px;}
   .custom-prev {left: 0;}
   .custom-next {right: 0;}
    .main_banner {   height: 350px;}
    .blog_links p{top: 63%;}
    /*animation*/
    .container.round_bg:before{display:none;}
    /* home page responsive end*/

    
    /* animation responsive  */

    .message{
        font-size: 32px;
        left: 75px;
        line-height:70px ;
    }
    .text_animation span {
        font-size: 32px;
        line-height: 65px;
        padding-left: 15px;
    }

    /* animation responsive  */

    /* blog detail responsive strat */
    .bg_main {font-size: 20px;}
    .crafted {font-size: 22px;padding: 12px 0;}
    /* blog detail responsive end */

    /* startup page responsive start  */
    .banner_content h1 {line-height: 40px;font-size: 30px;}
    .banner_content p{font-size: 16px;line-height: 10px;}
    .craft_show{flex-wrap: wrap;justify-content: center;}
    .craft_show p{max-width: 100%;font-size: 20px;text-align: center;margin-bottom: 21px;}
    .services_craft { padding: 50px 0;}
    /* startup page responsive end  */
    .banner_text {top: 50%;}
    /*footer css start*/
    .container.left_bg:before {width: 100%;height: 35%;}
    .container.right_bg:after {width: 100%;height: 65%;bottom: 0;top: auto;}
    /*footer css ends*/
    

}

@media only screen and (max-width: 480px){
    /* home page responsive strat*/

    /* animation responsive  */

    .message{
        font-size: 32px;
        left: 75px;
        line-height: 70px;
    }
    .text_animation span {
        font-size: 32px;
        line-height: 65px;
        padding-left: 15px;
    }

    /* animation responsive  */

    .service_box a .arrows i {left: 5%;}
    .client_says {font-size: 17px;line-height: 25px;}
    .client_dest img {width: 60px;height: 60px;}
    .client_slide .slick-prev{left: 5%;}
    .client_slide .slick-next{right: 5%;}
    .client_dest{gap: 14px;}
    .client-detail h5{font-size: 17px;line-height: 28px;}
    .blog_links h2 {font-size: 20px;line-height: 30px;}
    .crafted {font-size: 18px;padding: 9px 0;line-height: 26px;}
    /* home page responsive end*/
    ul.ft_links li a{align-items: flex-start;}
    ul.ft_links span i{font-size: 25px;}
}

@media only screen and (max-width: 480px){
    .text_animation {
        width: 350px;
    }
    .message{
        font-size: 28px;
        left: 75px;
        line-height: 70px;
    }
    .text_animation span {
        font-size: 28px;
        line-height: 65px;
        padding-left: 15px;
    }
    .banner_content {
    font-size: 27px;
    line-height: 39px;
}
.custom-prev {
    top: 83%;
    width: 40px;
    height: 40px;
}
.custom-next{ top: 83%;
    width: 40px;
    height: 40px;
}
.blog_links p {
    top: 57%;
    left: 81%;
}

}
@media only screen and (max-width: 375px){
    .text_animation {
        width: 300px;
    }
}